"Languages.kMonday" = "月曜日";
"Languages.kLanguage" = "Japanese";
"Languages.kSunday" = "日曜日";
"Languages.kTuesday" = "火曜日";
"Languages.kWednesday" = "水曜日";
"Languages.kThursday" = "木曜日";
"Languages.kFriday" = "金曜日";
"Languages.kSaturday" = "土曜日";
"Languages.kJanuary" = "1月";
"Languages.kFebruary" = "2月";
"Languages.kMarch" = "3月";
"Languages.kApril" = "4月";
"Languages.kMay" = "5月";
"Languages.kJune" = "6月";
"Languages.kJuly" = "7月";
"Languages.kAugust" = "8月";
"Languages.kSeptember" = "9月";
"Languages.kOctober" = "10月";
"Languages.kNovember" = "11月";
"Languages.kDecember" = "12月";
"Languages.kDefaultDateFormat" = "YYYY年M月D日";
"Languages.kWeekShortName" = "週";
